Subject: Ticket Assigned - Extra charge 99 for free delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 00:35:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extra charge 99 for free delivery Sangeeta Shetty                             04:24 AM, 30th Mar                     Sangeeta Shetty                    Hi I order 108           04:24 AM, 30th Mar                     Sangeeta Shetty                    Still y it’s showing standerd group shipping           04:25 AM, 30th Mar                   Mohammed                   Good evening Sangeeta, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:25 AM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           04:25 AM, 30th Mar                     Sangeeta Shetty                    I am not yet placed order           04:25 AM, 30th Mar                     Sangeeta Shetty                    Still checking           04:26 AM, 30th Mar                     Sangeeta Shetty                    99 plus I should get free delivery right …?           04:26 AM, 30th Mar                   Mohammed                   Order less than 200 AED there is delivery charge.           04:26 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           04:26 AM, 30th Mar                     Sangeeta Shetty                    When ur policy changed I was keeping order 100 with free delivery           04:27 AM, 30th Mar                     Sangeeta Shetty                    Yesterday also           04:27 AM, 30th Mar                     Sangeeta Shetty                    Suddenly got changed ….?           04:27 AM, 30th Mar                     Sangeeta Shetty                    U can check           04:28 AM, 30th Mar                     Sangeeta Shetty                    In ur site also 99 with free delivery is mentioned           04:28 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:31 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           04:31 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           04:34 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948635